/* ... DCE YouTube (2-Klick) .... */

.dce-youtube {
  width: 600px;
  max-width: 100%;
  margin: 2rem 0;
}
.dce-youtube.fullwidth-video {
    width: 100%;
	padding-top: 25px;
    margin: auto calc(50% - 50vw);
    margin-top: 80px;
    height: auto;
}
.dce-youtube .iframewrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
}
.dce-youtube .iframewrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}
.dce-youtube .text-wrap {
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	background:rgba(25,25,25,.8);
	display:flex;
	justify-content:center;
	align-items:center;
	padding: 15px;
	text-align:center;
	z-index:10;
    opacity: 0;
    transition: all 1s;
}
.dce-youtube:hover .text-wrap {
    opacity: 1;
}
.dce-youtube .text-wrap > p {
	color:#fff;
	margin:0;
	max-width:800px;
  font-size: .8rem;
  line-height: 1.2;
}
.dce-youtube .text-wrap a,
.dce-youtube .text-wrap button {
	color:#fff;
}
.dce-youtube .text-wrap a {
	color:#fff;
	text-decoration:underline;
}
.dce-youtube .text-wrap button {
  font-size: .8rem;
	border: 2px solid #fff;
}
.dce-youtube .img-wrap {
	z-index:0;
	display:flex;
	justify-content:center;
	align-items:center;
	overflow:hidden;
}
.dce-youtube .img-wrap picture {
	width:100%;
	height:auto;
}

@media(min-width: 576px) {
  .dce-youtube .text-wrap {
    padding: 30px;
  }
  .dce-youtube .text-wrap > p,
  .dce-youtube .text-wrap button {
    font-size: 1rem;
    line-height: 1.4;
  }
}